
var draw_charts = function() {
    getFullPanel(0, 0, 9, 9, "tab-page-charts", "sec-charts", "CHARTS", "", "VER 1.0");
    var panel = document.getElementById("sec-charts");
    panel.innerHTML += draw_charts_0();
}

var draw_charts_0 = function() {
    var html = '';
    for (var i = 0; i < 24; i++) {
        html += '<div style="height:120px; width: 24%; float:left;" id="device-1-linechart-' + i + '"></div>';
    }
    return html;
}

draw_charts();